<component name="libraryTable">
  <library name="play-services-basement-11.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b769d4796c5db61f64ffda07eaa580f3774ba671/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b769d4796c5db61f64ffda07eaa580f3774ba671/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>